Subject: Foreign language correspondence

From: adh <[email-masked]>
Date: Fri, 30 May 1997 22:17:15 -0400 (EDT)

Dear Sir or Madam:
     I correspondend with friends in French.
     My French friends reside in Quebec.
     My messages are composed with a word-processor that I believe uses
the ASCII coded French characters.
     My e-mail is handled by a local freenet, Alachua Freenet (afn.org).
     Alachua Freenet is using PINE.
     I have selected, in my PINE setup, the character configuration:
ISO-8859-1.
     When I wish to send a message, I upload a text version of my
word-processor document to the "home directory" of my PINE mail system.
     When viewed in the home directory, using the [V] view command, the
image displays correct French characters.
     I then leave the home directory to compose my message with the [C]
compose command by [^R] reading the uploaded file into my message body area.
     The message is then sent by me to Quebec.
     When portions of my message are returned to me, they contain in place
of each accented character a combination of two characters, a carat [^]
followed by an italicized capital letter which differs from the accented
letter.
     The messages that originate in Quebec have substituted for accented
characters other, seemingly unrelated characters of the regular,
unitalicized alphabet, such as  i  in place of  e-aigu,  ' in place of
e-grave, etc.

     Please tell me if there is some way I can configure my PINE mail so
that the French characters are transmitted and received faithfully.

                                       Sincerely,
                                       Alvin D. Hofer
(352) 336 - 8942